Subject: Re: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: martin rudalics <[email-masked]>
Date: Fri, 27 Jan 2017 10:50:22 +0100

> BTW/FWIW: I've now tried to reproduce the problem with the taskbar
 > placed at every possible side (left, right, top, bottom).  I see the
 > problem with the taskbar in the left or top.  I do _not_ see the
 > problem with the taskbar in the bottom or right.

That sounds at least consistent.  Please post also the ‘frame-geometry’
figures for all three cases and `w32-display-monitor-attributes-list' to
know the height of the taskbar when it's at bottom/top.

martin